<bugID>1027454<Summary>Enable WiFi debugging for Firefox OS by default</Summary><Description>In bug 962308, we track the work to build an initial version of WiFi debugging.

Here, we track everything left over to finally enable it by default.</Description></bugID>